=== debian/control ===
Source: golang-github-rubyist-tracerx
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Stephen Gelman <ssgelm@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/rubyist/tracerx
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rubyist-tracerx.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rubyist-tracerx.git
XS-Go-Import-Path: github.com/rubyist/tracerx

Package: golang-github-rubyist-tracerx-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Output tracing information in your Go app based on environment variables
 tracerx Tracerx is a simple tracing package that logs messages depending
 on environment variables.  It is very much inspired by git's GIT_TRACE
 mechanism.
