## golang-github-rubyist-tracerx 0.0~git20170927.0.7879593

=== debian/changelog ===
golang-github-rubyist-tracerx (0.0~git20170927.0.7879593-2) unstable; urgency=medium

  * Team upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-rubyist-tracerx-dev: Add
    Multi-Arch: foreign.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Feb 2025 09:26:52 +0100

golang-github-rubyist-tracerx (0.0~git20170927.0.7879593-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.1

 -- Stephen Gelman <ssgelm@gmail.com>  Thu, 05 Oct 2017 04:30:08 +0000
